/* SKELETON CSS */
:root {
	--main-color: #55ad9b;
	--main-button: #1f2e45;
	--main-secondary: #1f2838;
}
*,
ul {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-size: 14px;
	font-family: "Public Sans", sans-serif;
	color: #373737;
	background: #f4f4f4;
}
small {
	font-size: 11px;
}
a,
a:hover {
	text-decoration: none;
}
main {
	display: grid;
	grid-template-columns: 250px 1fr;
}
main.box {
	grid-template-columns: 1fr;
}
main.box .sidebar {
	display: none;
}
.sidebar {
	height: 100vh;
	background: var(--main-button);
	overflow-y: scroll;
}
.list-items::-webkit-scrollbar,
.sidebar::-webkit-scrollbar {
	display: none;
}

nav ul li .titlebar {
	padding: 4px 10px;
	margin: 20px;
	background: #ffffff42;
	display: inline-block;
	border-radius: 5px;
	color: white;
	font-size: 13px;
	font-weight: 600;
}
nav ul.main-nav li a {
	display: block;
	color: white;
	padding: 12px 20px;
	font-size: 14px;
	font-weight: 600;
	position: relative;
}
nav ul.main-nav li a:hover,
nav ul.main-nav li a.active {
	background: #ffffff1e;
	transition: 0.5s;
}
nav ul.main-nav li a i.fa-angle-right {
	position: absolute;
	right: -5px;
	top: 50%;
	font-size: 14px;
	transform: translateY(-50%);
}
nav ul.main-nav li a i {
	width: 30px;
}
.logo {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 75px;
	background: var(--main-secondary);
}
main.box .logo-box {
	background: none;
	height: auto;
}
main.box .logo-box img {
	width: 80px;
}
main.box nav ul li a {
	color: #383838;
}
main.box .search {
	width: 600px;
}
.logo img {
	width: 140px;
}
.top-content {
	background: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	/* box-shadow: 0 4px 15px rgba(0, 0, 0, 0.09); */
	border-bottom: 1px solid #ededed;
	height: 75px;
	padding: 0 20px;
	position: sticky;
	top: 0;
	z-index: 99;
}
.default .logo-box,
.default .menu-box {
	display: none;
}
.menu-box ul li a {
	font-weight: 600;
}
.menu-box ul li a.active {
	color: #168540;
}
.top-content ul {
	display: flex;
	align-items: center;
	list-style-type: none;
	gap: 15px;
}
.top-content ul li a {
	position: relative;
}
.top-content ul li a span {
	background: var(--main-button);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: -18px;
	right: 0;
	font-size: 11px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	color: #fff;
	font-weight: 600;
}
.top-content ul li a.user {
	display: flex;
	align-items: center;
}
.top-content ul li a.user img {
	width: 35px;
	height: 35px;
	padding: 5px;
	border-radius: 50%;
	background: #e36504;
	margin-right: 10px;
}
.top-content ul li a.user {
	color: #373737;
	line-height: 14px;
}
.top-content ul li a.user p {
	font-size: 13px;
	font-weight: 600;
}
.top-content ul li a.user small {
	font-size: 12px;
}
.top-content ul li {
	position: relative;
}

.top-content ul li a i {
	width: 36px;
	height: 36px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	border: 1px solid #ddd;
	background: #f4f4f4;
	color: #373737;
}
.top-content ul li.btn-dropdown:hover .notification {
	display: block;
	opacity: 1;
}
.search {
	width: 500px;
	position: relative;
}
.search i {
	position: absolute;
	right: 40px;
	top: 50%;
	transform: translateY(-50%);
	color: #5f5f5f;
}
.search input {
	border: 1px solid #ddd;
	padding: 8px 30px;
	border-radius: 25px;
	background: #f4f4f4;
	width: 100%;
}
.search input:focus {
	border: 1px solid #b2b2b2;
	outline: none;
}
.search-result {
	position: absolute;
	top: 50px;
	width: 100%;
	background: #fff;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
	display: none;
	max-height: 80vh;
	overflow-y: scroll;
}
.search-result h4 {
	font-size: 16px;
	padding: 0 20px 0 20px;
}
.search-result ul {
	flex-direction: column;
	justify-content: start !important;
	gap: 0;
	margin-bottom: 18px;
}
.search-result ul:last-child {
	margin: 0;
}
.search-result ul:last-child li:last-child {
	border: none;
}
.search-result li {
	text-align: left;
	width: 100%;
	border-bottom: 1px dashed #ddd;
}
.search-result li p {
	margin: 0;
	color: #6b7587;
	font-size: 12px;
}
.search-result li a {
	padding: 10px 20px;
	display: block;
	color: #37404f;
}
.search-result img {
	width: 40px;
	height: 40px;
	margin-bottom: 10px;
	border-radius: 50%;
	border: 1px dashed #168540;
	margin: 0;
	padding: 2px;
}
input::placeholder {
	font-size: 14px;
}

.logo-mobile img {
	width: 30px;
}
.logo-mobile {
	display: none;
}
.card-content {
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.07);
}
.body-content {
	background: #fff;
	padding: 25px;
}
.body-header {
	padding: 12px 25px;
	background: #fff;
	border-bottom: 1px dashed #d9d9d9;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.2em;
}

table {
	border-collapse: collapse;
	width: 100%;
}
table thead th {
	font-size: 14px;
	color: #717171;
	padding: 10px;
	border-bottom: 1px dashed #d9d9d9;
}
table tbody td {
	font-size: 14px;
	color: #717171;
	padding: 10px;
	border-bottom: 1px dashed #d9d9d9;
	font-weight: 300;
}
table tbody tr:last-child td {
	border-bottom: none;
}
table tbody tr:hover,
table tbody tr:nth-child(even) {
	background: #f1f1f1;
}
table img {
	width: 50px;
	height: 50px;
	object-fit: cover;
	margin-right: 5px;
	border-radius: 5px;
}
table a {
	color: #373737;
}
.content {
	overflow-y: scroll;
	height: 100vh;
}
.btn-main {
	background: var(--main-color);
	color: white;
	font-size: 14px;
}
.btn-main:hover,
.btn-main-outline:hover {
	background: #264b44;
	color: white;
}
.btn-main-outline {
	border: 1px solid #168540;
	color: #168540;
	font-size: 14px;
	font-weight: 600;
}
.form-input {
	position: relative;
}

.form-input input,
.form-input select {
	border: 1px dashed #9f9f9f;
	width: 100%;
	padding: 0 15px;
	border-radius: 5px;
	height: 45px;
}

.form-input textarea {
	padding: 10px 15px;
	border-radius: 5px;
	border: 1px dashed #9f9f9f;
	width: 100%;
}
.form-input textarea::placeholder,
.form-input input::placeholder {
	font-style: italic;
	font-size: 14px;
}
.form-input textarea:focus,
.form-input input:focus {
	border-color: #e36504;
	outline: none;
}
.form-input-custom label,
.form-input label {
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 5px;
}
.form-input.form-input-sm select,
.form-input.form-input-sm input {
	height: 40px;
}
.list-step {
	list-style-type: none;
}
.list-step li {
	display: flex;
	line-height: 20px;
	height: 80px;
	position: relative;
}
.list-step li:last-child {
	height: auto;
}
.list-step li::before {
	position: absolute;
	content: "";
	left: 20px;
	height: 100%;
	border-left: 1px dashed #b8b8b8;
}
.list-step li:last-child:before {
	border: none;
}
.list-step li p {
	font-weight: 600;
}
.list-step li small {
	color: #707070;
	font-size: 14px;
}
.list-step li i {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px dashed #b8b8b8;
	background: #f1f1f1;
	margin-right: 15px;
	z-index: 999;
	position: relative;
}
.list-step li i.active {
	background: #55ad9b;
	color: #fff;
	border: none;
}
.list-step li p.active {
	color: #55ad9b;
}

.list-step li i.active::after {
	position: absolute;
	content: "";
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 50px;
	height: 50px;
	border-radius: 50%;
	z-index: -1;
	border: 1px dashed #b8b8b8;
}
.list-step li.active i {
	background: #55ad9b;
	color: #fff;
	border: none;
}
.list-step li.active i::after {
	position: absolute;
	content: "";
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 50px;
	height: 50px;
	border-radius: 50%;
	z-index: -1;
	border: 1px dashed #b8b8b8;
}
.list-step li.active p {
	color: #55ad9b;
}
.switch {
	display: flex;
	gap: 10px;
}
.switch input {
	display: none;
}
.switch label {
	position: relative;
	border-radius: 25px;
	width: 50px;
	border: 1px solid #717171;
}
.switch label span {
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 4px solid #fff;
	background: #5f5f5f;
	transition: 0.5s;
}
.switch-sm label span {
	display: block;
	width: 18px;
	height: 18px;
	border: 2px solid #fff;
}
.switch-sm label {
	width: 35px;
}
.switch input:checked + label {
	background: #55ad9b28;
	border: 1px solid #55ad9b;
}
.switch input:checked + label span {
	margin-left: 23px;
	background: #55ad9b;
	border: 2px solid #fff;
}
.switch-sm input:checked + label span {
	margin-left: 15px !important;
}
.card-widget {
	background: #fff;
	border-radius: 5px;
	padding: 20px;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.09);
}
.list-none {
	list-style-type: none;
}
.list-widget {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
	flex-wrap: wrap;
	justify-content: space-between;
}

.list-widget li a {
	font-size: 12px;
}
i.icon {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: relative;
	color: white;
}
.bg-blue {
	background: var(--main-color);
}
.bg-red {
	background: #f5004f;
}
.bg-orange {
	background: #ff7f3e;
}
.bg-purple {
	background: #7f27ff;
}
.icon::after {
	position: absolute;
	content: "";
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 1px dashed #b8b8b8;
}

.notification {
	position: absolute;
	right: 0;
	background: #fff;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.0999);
	width: 300px;
	display: none;
	z-index: 2;
	animation: fadeIn 0.2s ease-in-out;
}
@keyframes fadeIn {
	from {
		opacity: 0;
		transform: scale(0.99) translateY(-0.7em);
		transform-origin: top;
	}
	to {
		opacity: 1;
		transform: scale(1) translateY(0);
	}
}
.notification ul {
	flex-direction: column;
	overflow: hidden;
	border-radius: 5px;
	gap: 0;
}
.notification .notif-header {
	padding: 10px 20px;
	border-bottom: 1px dashed #ddd;
}
.notification ul li {
	padding: 10px 20px 0 20px;
	position: relative;
}
.notification ul li::before {
	position: absolute;
	content: "";
	left: 24px;
	height: 100%;
	border-left: 1px dashed #b8b8b8;
}
.notification ul li:last-child:before {
	border: none;
}
.notification ul li:last-child {
	padding: 10px 20px 20px 20px;
}
.notification ul li a {
	font-size: 14px;
	color: #373737;
	display: grid;
	grid-template-columns: 10px 1fr;
	gap: 15px;
}
.notification ul li .bullet {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: relative;
	color: white;
	background: #55ad9b;
}
.notification ul li .bullet::after {
	position: absolute;
	content: "";
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 1px dashed #55ad9b;
}
.text-main {
	color: var(--main-color);
}
.btn-groups {
	display: inline-flex;
	list-style-type: none;
	overflow: hidden;
	border-radius: 4px;
	border: 1px solid #ddd;
}
.btn-groups button {
	border: none;
	padding: 8px 15px;
	font-size: 12px;
	background-color: #1f2838;
	color: white;
}
.btn-groups li {
	border-right: 1px solid #2b384e;
}
.btn-groups li:last-child {
	border-right: none;
}
.btn-groups button:hover {
	transition: 0.5s;
	background: #080a0f;
}

.login {
	background: #fff;
	background: url("../images/login_bg.jpg") no-repeat;
	background-position: center;
	background-size: cover;
	height: 100vh;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: "Outfit", sans-serif;
	color: #383838;
}
.login .login-form {
	padding: 35px;
	background: #fff;
	border-radius: 10px;
	width: 450px;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.05);
}
.login img {
	width: 100px;
}
.bg-images {
	background: #fff;
	background: url("../images/login_bg.jpg") no-repeat;
	background-position: center;
	background-size: cover;
	height: 100vh;
	width: 100%;
}
.login button {
	background: #694f8e;
	border: none;
	width: 100%;
	padding: 8px;
	border-radius: 5px;
	color: white;
}
.login a {
	color: #694f8e;
	display: block;
	padding: 12px 0;
	font-size: 14px;
}
.breadcrumbs {
	display: flex;
	gap: 5px;
	list-style-type: none;
}
.breadcrumbs li {
	position: relative;
	padding-right: 15px;
	font-size: 14px;
}
.breadcrumbs li::after {
	content: "/";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-weight: bold;
}
.breadcrumbs li.active {
	font-weight: 600;
	color: #55ad9b;
}
.breadcrumbs li:last-child::after {
	content: "";
}
.invoice {
	position: relative;
}
.invoice-header {
	border-bottom: 1px dashed #ddd;
	padding: 25px;
	display: flex;
	font-size: 13px;
	justify-content: space-between;
}
.invoice-header img {
	width: 50px;
	margin-right: 15px;
}
.invoice-header p {
	width: 400px;
}
.invoice-user {
	display: grid;
	grid-template-columns: 1fr 50%;
	padding: 25px;
}

.invoice-user img {
	width: 45px;
	height: 45px;
	padding: 5px;
	border-radius: 50%;
	background: #e36504;
	margin-right: 10px;
}
.invoice-body {
	padding: 25px;
}
.invoice-body table {
	width: 100%;
	border-collapse: collapse;
	border: 1px dashed #ddd;
}
.invoice-body table thead tr th {
	padding: 20px;
	background: #f1f1f1;
}
.list-news img {
	width: 100%;
	margin: 10px 0;
}
.list-news {
	font-size: 12px;
}
.list-news li {
	border-bottom: 1px dashed #ddd;
	margin-bottom: 15px;
	padding-bottom: 15px;
	position: relative;
}
.list-news li .deskripsi {
	overflow: hidden;
	height: 100px;
}
.hapus {
	background-color: #f5004f;
	color: #fff;
	display: inline-block;
	padding: 3px 10px;
	border-radius: 3px;
}
.edit {
	background-color: #168540;
	color: #fff;
	display: inline-block;
	padding: 3px 10px;
	border-radius: 3px;
}
.media-files {
	position: relative;
}
.media-files ul {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
	list-style-type: none;
	gap: 5px;
}
.media-files ul input {
	display: none;
}
.media-files ul li img {
	width: 120px;
	height: 120px;
	object-fit: cover;
}
.media-files ul li label {
	padding: 5px;
	border: 1px solid transparent;
	margin: 0;
}
.media-files ul li {
	font-size: 12px;
}
.media-files ul li input:checked + label {
	border: 1px solid #168540;
}
.wrapper {
	border-radius: 5px;
	/* padding: 30px; */
	/* box-shadow: 7px 7px 12px rgba(0, 0, 0, 0.05); */
}

.wrapper header {
	color: #6990f2;
	font-size: 27px;
	font-weight: 600;
	text-align: center;
}

.wrapper form {
	height: 167px;
	display: flex;
	cursor: pointer;
	margin: 30px 0;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border-radius: 5px;
	border: 2px dashed #264b44;
}

.wrapper form :where(i, p) {
	color: #264b44;
}

.wrapper form i {
	font-size: 50px;
}

.wrapper form p {
	margin-top: 15px;
	font-size: 16px;
}

.wrapper section .rows {
	margin-bottom: 10px;
	background: #16854129;
	list-style: none;
	padding: 15px 20px;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.wrapper section .rows i {
	color: #168540;
	font-size: 30px;
}

.wrapper section .details span {
	font-size: 14px;
}

.progress-area .rows .contents {
	width: 100%;
	margin-left: 15px;
}

.progress-area .details {
	display: flex;
	align-items: center;
	margin-bottom: 7px;
	justify-content: space-between;
}

.progress-area .contents .progress-bar {
	height: 6px;
	width: 100%;
	margin-bottom: 4px;
	background: #fff;
	border-radius: 30px;
}

.contents .progress-bar .progress {
	height: 100%;
	width: 0%;
	background: #6990f2;
	border-radius: inherit;
}

.uploaded-area {
	max-height: 232px;
	overflow-y: scroll;
}

.uploaded-area.onprogress {
	max-height: 150px;
}

.uploaded-area::-webkit-scrollbar {
	width: 0px;
}

.uploaded-area .rows .content {
	display: flex;
	align-items: center;
}

.uploaded-area .rows .details {
	display: flex;
	margin-left: 15px;
	flex-direction: column;
}

.uploaded-area .rows .details .size {
	color: #404040;
	font-size: 11px;
}

.uploaded-area i.fa-check {
	font-size: 16px;
}

.list-items {
	max-height: 100vh;
	overflow-y: scroll;
}
.list-items li {
	padding: 10px 24px;
	border-bottom: 1px dashed #ddd;
}
.list-items li:last-child {
	border-bottom: 1px dashed transparent;
}
.img-button {
	text-align: center;
	border: 1px dashed var(--main-color);
	color: #444;
	border-radius: 10px;
	padding: 150px 0;
	background: #55ad9b12;
	position: relative;
	display: block;
	width: 100%;
}
.img-button i {
	font-size: 40px;
	color: var(--main-color);
}
:popover-open {
	border-radius: 10px;
	position: fixed;
	left: 50%;
	top: 50%;
	border: none;
	transform: translate(-50%, -50%);
	transition: 0.5s;
	max-height: 90vh;
}
:popover-open::-webkit-scrollbar {
	display: none;
}
::backdrop {
	background: #00000088;
	backdrop-filter: blur(5px);
}

.list-images {
	margin-top: 10px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
	gap: 4px;
	list-style-type: none;
	flex-wrap: wrap;
}
.list-images li {
	position: relative;
	margin-bottom: 10px;
}
.list-images li i {
	position: absolute;
	left: 5px;
	top: 5px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 20px;
	height: 20px;
	border-radius: 3px;
	background: red;
	color: white;
}
.list-images img {
	width: 150px;
	height: 150px;
	border-radius: 3px;
	object-fit: cover;
}
.step {
	display: none;
}

.step-items {
	display: none;
}
.badge-custom {
	padding: 2px 8px 2px 8px;
	border-radius: 5px;
	display: inline-block;
	font-weight: 600;
	font-size: 12px;
}
.badge-custom-primary {
	background: #16854023;
	color: #168540;
}
.badge-custom-danger {
	background: #85164823;
	color: #851648;
}
.badge-custom-success {
	background: #3e56f023;
	color: #3e56f0;
}
.team {
	list-style-type: none;
}
.team li {
	border-bottom: 1px solid #ddd;
	margin: 10px 0;
}
.team li:last-child {
	border-bottom: 0;
}
.team li:first-child {
	padding-top: 0;
}
.multiple-select .label-anggota input {
	display: none;
}
.multiple-select {
	position: relative;
}
.multiple-select .label-anggota label {
	border: 1px dashed #9f9f9f;
	width: 100%;
	padding: 10px 15px;
	border-radius: 5px;
	position: relative;
	margin: 0;
}
.multiple-select:hover ul {
	display: block;
}
.multiple-select ul {
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	background: #fff;
	border: 1px dashed #9f9f9f;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	z-index: 9999;
	display: none;
	max-height: 400px;
	overflow-y: scroll;
}
.multiple-select ul.show-anggota {
	position: relative;
	top: 0;
	display: block;
}
.multiple-select ul li {
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 10px;
}
.multiple-select ul li label {
	padding: 10px 0;
	font-weight: 600;
}

.multiple-select select {
	border: 1px dashed #444;
	border-radius: 4px;
	padding: 3px 10px;
	font-size: 12px;
}
.card-staff {
	text-align: center;
	background: #fff;
	border-radius: 5px;
	padding: 20px;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.09);
}
.card-staff img {
	width: 80px;
	height: 80px;
	margin-bottom: 10px;
	border-radius: 50%;
	border: 1px dashed #168540;
	padding: 5px;
}
.card-staff ul {
	margin-top: 30px;
	display: flex;
	list-style-type: none;
}
.card-staff ul li {
	flex: 1;
	position: relative;
}
.card-staff ul li::after {
	content: "";
	right: 0;
	height: 20px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: #ddd;
	width: 1px;
}
.card-staff ul li:last-child:after {
	display: none;
}
.search-item {
	position: relative;
}
.search-item input {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 7px 10px;
	width: 300px;
}
.search-item input:focus {
	border: 1px dashed #444;
	outline: none;
}
.search-item i {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}
.notfound {
	text-align: center;
	font-size: 16px;
	height: 70vh;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: auto;
}
.notfound img {
	width: 200px;
	margin-bottom: 20px;
}
.menu-box {
	background: #fff;
	margin-bottom: 20px;
}
.menu-box ul {
	display: flex;
	list-style-type: none;
}
.menu-box ul li a {
	display: block;
	padding: 15px;
	font-size: 14px;
}
.menu-box ul li a i {
	width: 25px;
}

*::-webkit-scrollbar {
	width: 0.5em;
}

*::-webkit-scrollbar-track {
	background: #ddd;
}

*::-webkit-scrollbar-thumb {
	background-color: darkgrey;
}
.teams {
	display: flex;
	flex-wrap: wrap;
}
.teams > div {
	width: 190px;
}
.teams ol {
	margin-left: 15px;
}
.project-list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
	gap: 20px;
}
.project-list-main {
	width: 100%;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 4px 45px rgba(0, 0, 0, 0.01);
}
.project-list-body {
	padding: 20px;
	height: 300px;
	overflow-y: scroll;
}
.project-list-footer {
	border-top: 1px dashed #ddd;
	padding: 10px 20px;
}
.project-list-header {
	border-bottom: 1px dashed #ddd;
	padding: 10px 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.tabel-kalender td {
	height: 100px;
}
.sticky {
	position: sticky;
	top: 80px;
}

@media only screen and (max-width: 768px) {
	.sticky {
		position: relative;
		top: 0;
	}
	.search-item input {
		width: 100%;
	}
	.notification {
		position: fixed;
		right: 12px;
		background: #fff;
		box-shadow: 0 4px 10px rgba(0, 0, 0, 0.0999);
		width: 97%;
		display: none;
		z-index: 2;
		animation: fadeIn 0.2s ease-in-out;
	}
	.menu-box,
	.logo-box {
		display: none;
	}
	main.box .sidebar {
		display: block;
	}
	main.box .sidebar a {
		color: white;
	}
	.list-images {
		grid-template-columns: 1fr;
	}
	.list-images img {
		width: 100%;
	}
	.img-button {
		padding: 30px 0;
	}
	.login .login-form {
		width: 95%;
	}
	.list-widget {
		grid-template-columns: 1fr;
		gap: 10px;
	}
	.logo-mobile {
		display: flex;
		align-items: center;
	}
	.logo-mobile i {
		font-size: 20px;
		margin-right: 20px;
	}
	main {
		grid-template-columns: 1fr;
	}
	.sidebar {
		position: fixed;
		left: -100%;
		top: 0;
		height: 100vh;
		z-index: 999;
		width: 60%;
		transition: 0.5s;
		z-index: 99999;
	}
	.sidebar.show {
		left: 0;
	}
	.search {
		display: none;
	}
	.top-content ul {
		gap: 10px;
	}
	.top-content ul li a i {
		width: 30px;
		height: 30px;
		font-size: 14px;
	}
	.media-files ul {
		grid-template-columns: repeat(auto-fit, minmax(80px, 1fr));
	}

	.media-files ul li img {
		width: 80px;
		height: 80px;
	}
	h5 {
		font-size: 14px;
	}
	table tr td {
		font-size: 13px;
	}
	.breadcrumbs li {
		font-size: 11px;
	}
}
